RubyGems Navigation menu

Dependencias inversas para capybara-screenshot-diff Latest version of the following gems require capybara-screenshot-diff

Total de descargas 107.498

Para esta versión 278

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: